Allied Telesis AT-FS750/28PS-50 Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey
Allied Telesis

AT-FS750/28PS-50 Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey

Model AT-FS750/28PS-50Part no. 990-004645-50EAN 767035182421

61 specifications
  • Type1U
  • Weight5 kg
  • ColourGrey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
  • 10G supportNo
See all specifications

Overview

Type
1U
Weight
5 kg
Colour
Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
10G support
No
Brand
Allied Telesis
Model
AT-FS750/28PS-50
Part number
990-004645-50
EAN / UPC
767035182421, 767035203997, 7670352039978
Also known as
Allied Telesis AT-FS750/28PS-50 Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey

Specifications

61 specifications in 13 groups

Management features

SpecificationValue
Switch typeManaged
Quality of Service (QoS) supportYes
Web-based managementYes
System event logYes
MIB supportRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)
Fast Ethernet (copper) ports quantity24
Gigabit Ethernet (copper) ports quantity2
Installed SFP modules quantity0
Installed SFP+ modules quantity0
Combo SFP ports quantity2

Network

SpecificationValue
Networking standardsIEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Port mirroringYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresTagged VLAN, Port-based VLAN
Number of VLANs256

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity12.8 Gbit/s
Throughput9.5 Mpps
Number of queues4
Jumbo frames supportYes
Packet forwarding rate (1 Gbps)1488000 pps
Packet forwarding rate (10 Mbps)14880 pps
Packet forwarding rate (100 Mbps)148800 pps
Packet buffer memory4.1 MB

Security

SpecificationValue
DHCP featuresDHCP client
Access Control List (ACL)Yes
IGMP snoopingYes
AuthenticationMAC-based authentication
MAC address filteringYes

Multicast features

SpecificationValue
Multicast supportYes
Number of multicast groups filtered256

Design

SpecificationValue
Rack mountingYes
Form factor1U
Product colourGrey

Power

SpecificationValue
Power sourceAC
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)241 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity24
Power over Ethernet plus (PoE+) ports quantity4
Total Power over Ethernet (PoE) budget193 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)5 - 90 °C
Operating relative humidity (H-H)-25 - 70%
Storage relative humidity (H-H)5 - 95%

Weight & dimensions

SpecificationValue
Width410 mm
Depth210 mm
Height44 mm
Weight5 kg

Packaging content

SpecificationValue
Cables includedAC

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches